kylin-nm (4.24.0.0-ok0.4) huanghe; urgency=medium

  * BUG: 无
  * 需求: 无
  * 其他改动说明: 解决编译问题
  * 其他改动影响域: 无

 -- maqiang <maqiang@kylinos.cn>  Thu, 09 Jul 2026 14:52:54 +0800

kylin-nm (4.24.0.0-ok0.3) huanghe; urgency=medium

  * BUG: 无
  * 需求: 无
  * 其他改动说明: ukui4.24传包
  * 其他改动影响域: ukui4.24传包

 -- dengtuo <dengtuo@kylinos.cn>  Tue, 30 Jun 2026 19:24:46 +0800

kylin-nm (4.24.0.0-ok0.2) huanghe; urgency=medium

  * BUG: 无
  * 需求: 无
  * 其他改动说明: ukui4.24传包
  * 其他改动影响域: ukui4.24传包

 -- dengtuo <dengtuo@kylinos.cn>  Tue, 30 Jun 2026 14:53:07 +0800

kylin-nm (4.24.0.0-ok0.1) huanghe; urgency=medium

  * BUG: 无
  * 需求: 无
  * 其他改动说明: 上游代码同步
  * 其他改动影响域: 上游代码同步

 -- dengtuo <dengtuo@kylinos.cn>  Mon, 30 Jun 2026 09:18:48 +0800

kylin-nm (4.23.0.0-0k0.1update21) v11-2603-preview; urgency=medium

  * BUG: 无
  * 需求: 无
  * 其他改动说明: 单元测试
  * 其他改动影响域: 覆盖率测试

 -- 周斌 <zhoubin@kylinos.cn>  Mon, 29 Jun 2026 09:18:48 +0800

kylin-nm (4.23.0.0-0k0.1update20) v11-2603-preview; urgency=medium

  * BUG: #611073 【源控】【广东集采】【Intel i5-13代】【MT81A-SHA-E_EVT（KylinV11）】BIOS：V0.09 系统下点击屏幕右下角WiFi列表，反应卡顿
  * 需求: 无
  * 其他改动说明: 修复内存泄露
  * 其他改动影响域: 影响网络管控模块

 -- 周斌 <zhoubin@kylinos.cn>  Wed, 24 Jun 2026 20:06:29 +0800

kylin-nm (4.23.0.0-0k0.1update19) v11-2603-preview; urgency=medium

  * BUG: #571063 【VPN】密码保存不上，导致StrongSwan VPN连接-PSK认证模式连接不上
  * 需求: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- 周斌 <zhoubin@kylinos.cn>  Wed, 24 Jun 2026 10:24:35 +0800

kylin-nm (4.23.0.0-0k0.1update18) v11-2603-preview; urgency=medium

  * BUG: #588683 【硬件】【wifi】双网卡下，网卡1开热点，网卡2连wifi，任务栏切换网卡，托盘图标不跟随变化
  * 需求: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- 周斌 <zhoubin@kylinos.cn>  Tue, 23 Jun 2026 16:18:03 +0800

kylin-nm (4.23.0.0-0k0.1update17) v11-2603-preview; urgency=medium

  * BUG: #585619 【网络代理】维哈柯语言下界面翻译不全
  * 需求: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- 周斌 <zhoubin@kylinos.cn>  Fri, 19 Jun 2026 16:20:58 +0800

kylin-nm (4.23.0.0-0k0.1update16) v11-2603-preview; urgency=medium

  * BUG: #609323 【源控】【广东集采】【Intel i5-13代】【MT81A-SHA-E_EVT（KylinV11）】BIOS：V0.09 系统下连接WIFI后快捷操作界面的网络图标显示未连接
  * 需求: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- 周斌 <zhoubin@kylinos.cn>  Fri, 19 Jun 2026 11:49:12 +0800

kylin-nm (4.23.0.0-0k0.1update15) v11-2603-preview; urgency=medium

  * BUG: #588567 【KVE-2026-0583】【V11】kylin-nm包安全漏洞
  * 需求: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- 周斌 <zhoubin@kylinos.cn>  Mon, 15 Jun 2026 17:02:43 +0800

kylin-nm (4.23.0.0-0k0.1update14) v11-2603-preview; urgency=medium

  * BUG: #588563 【KVE-2026-0580】【V11】kylin-network-manager-enhance-daemon包安全漏洞
  * 需求: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- 周斌 <zhoubin@kylinos.cn>  Thu, 11 Jun 2026 22:46:05 +0800

kylin-nm (4.23.0.0-0k0.1update13) v11-2603-preview; urgency=medium

  * BUG: 无
  * 需求: 无
  * 其他改动说明: 单元测试
  * 其他改动影响域: 模糊测试

 -- 周斌 <zhoubin@kylinos.cn>  Thu, 11 Jun 2026 13:43:15 +0800

kylin-nm (4.23.0.0-0k0.1update12) v11-2603-preview; urgency=medium

  * BUG: 无
  * 需求: 无
  * 其他改动说明: 自动化单元测试
  * 其他改动影响域: 自动化单元测试

 -- 周斌 <zhoubin@kylinos.cn>  Wed, 10 Jun 2026 20:36:51 +0800

kylin-nm (4.23.0.0-0k0.1update11) v11-2603-preview; urgency=medium

  * BUG: #589313 【广州大屏项目整机适配】【安道大屏+OPS】设置为5G频带时热点无法开启
  * 需求: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- 周斌 <zhoubin@kylinos.cn>  Wed, 10 Jun 2026 20:19:23 +0800

kylin-nm (4.23.0.0-0k0.1update10) v11-2603-preview; urgency=medium

  * BUG: 无
  * 需求: 无
  * 其他改动说明: 自动化单元测试
  * 其他改动影响域: 自动化单元测试

 -- 周斌 <zhoubin@kylinos.cn>  Wed, 10 Jun 2026 19:17:10 +0800

kylin-nm (4.23.0.0-0k0.1update9) v11-2603-preview; urgency=medium

  * BUG: 无
  * 需求: 无
  * 其他改动说明: 合并kylin-network-manager-enhance-daemon包
  * 其他改动影响域: 影响dns高级设置

 -- 周斌 <zhoubin@kylinos.cn>  Wed, 10 Jun 2026 15:58:58 +0800

kylin-nm (4.23.0.0-0k0.1update8) v11-2603-preview; urgency=medium

  * BUG: #588681 【硬件】【WiFi】连接过程中右键wifi，无断开连接按钮，显示的是连接网络
  * 需求: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- zhoubin <zhoubin@kylinos.cn>  Tue, 09 Jun 2026 14:41:21 +0800

kylin-nm (4.23.0.0-0k0.1update7) v11-2603-preview; urgency=medium

  * BUG: #589661 忽略主机列表，滚动条风格与系统滚动条风格不一致
  * 需求: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- zhoubin <zhoubin@kylinos.cn>  Thu, 04 Jun 2026 20:11:43 +0800

kylin-nm (4.23.0.0-0k0.1update6) v11-2603-preview; urgency=medium

  * BUG: #588493 【KVE-2026-0535】【V11】kylin-nm包安全漏洞
  * 需求: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- 周斌 <zhoubin@kylinos.cn>  Wed, 03 Jun 2026 16:33:12 +0800

kylin-nm (4.23.0.0-0k0.1update5) v11-2603-preview; urgency=medium

  * BUG: #585131 高级设置ip冲突后右上角未通知ip冲突
  * 需求: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- 周斌 <zhoubin@kylinos.cn>  Tue, 02 Jun 2026 10:13:05 +0800

kylin-nm (4.23.0.0-0k0.1update4) v11-2603-preview; urgency=medium

  * BUG: #540467 【硬件】【WiFi】二合一wifi，只显示2.4G标识 
  * BUG: #577873 打开添加网络界面，网络名称输入任意内容，选中文字后右键，退出该输入框的焦点状态
  * 需求: 无
  * 其他改动说明: 自研率提升，去掉多余的依赖
  * 其他改动影响域: 无

 -- zhoubin <zhoubin@kylinos.cn>  Tue, 19 May 2026 16:08:29 +0800

kylin-nm (4.23.0.0-0k0.1update3) v11-2603-preview; urgency=medium

  * BUG: #535407 【2603-u1】【域管】【需求34141】【告警信息】【网络连接管控】开启禁止修改ipv4、ipv6、dns地址，终端命令行修改，告警日志用户名错误
  * 需求: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- 周斌 <zhoubin@kylinos.cn>  Fri, 15 May 2026 14:06:29 +0800

kylin-nm (4.23.0.0-0k0.1update2) v11-2603-preview; urgency=medium

  * BUG: 无
  * 需求: 无
  * 其他改动说明: 新增单元测试覆盖率脚本
  * 其他改动影响域: 新增单元测试覆盖率脚本

 -- 周斌 <zhoubin@kylinos.cn>  Fri, 15 May 2026 13:18:08 +0800

kylin-nm (4.23.0.0-0k0.1update1) v11-2603-preview; urgency=medium

  * BUG: 无
  * 需求: 无
  * 其他改动说明: 新增单元测试覆盖率脚本
  * 其他改动影响域: 新增单元测试覆盖率脚本

 -- 周斌 <zhoubin@kylinos.cn>  Thu, 07 May 2026 20:12:12 +0800

kylin-nm (4.23.0.0-0k0.1) v11-2603-preview; urgency=medium

  * BUG: #531031 OPS重启后提示“无法访问互联网，请点击网络检测”，但此时无线网络实际已连接并可正常上网
  * 需求: 无
  * 其他改动说明:  无
  * 其他改动影响域: 无

 -- zhoubin <zhoubin@kylinos.cn>  Tue, 28 Apr 2026 18:14:55 +0800

kylin-nm (4.23.0.0-0k0.0) v11-2603-preview; urgency=medium

  * BUG: 无
  * 需求: 无
  * 其他改动说明: 更改为4.23版本号传包
  * 其他改动影响域: 无

 -- zhoubin <zhoubin@kylinos.cn>  Thu, 16 Apr 2026 18:58:02 +0800

kylin-nm (4.20.0.0-ok0.6k3.4) v11-2603-preview; urgency=medium

  * BUG: #516297 解决连接wifi6时3格信号显示wifi7图标问题，调整信号图标显示区间，将一格wifi信号的临界值改为35，满格临界值改为75
  * 需求: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- zhoubin <zhoubin@kylinos.cn>  Tue, 14 Apr 2026 23:32:58 +0800

kylin-nm (4.20.0.0-ok0.6k3.3) v11-2603-preview; urgency=medium

  * BUG: #516297 解决连接wifi6时3格信号显示wifi7图标问题，调整信号图标显示区间，将一格wifi信号的临界值改为35，满格临界值改为75
  * 需求: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- zhoubin <zhoubin@kylinos.cn>  Wed, 08 Apr 2026 16:38:33 +0800

kylin-nm (4.20.0.0-ok0.6k3.2) v11-2603-preview; urgency=medium

  * BUG: #514053 【需求 66105】【无线局域网】输入企业wifi错误密码，无弹窗提示，一直在转圈
  * 需求: 无
  * 其他改动说明: 托盘输入密码错误后的弹窗提示优化
  * 其他改动影响域: 无

 -- zhoubin <zhoubin@kylinos.cn>  Wed, 08 Apr 2026 16:38:33 +0800

kylin-nm (4.20.0.0-ok0.6k3.1) v11-2603-preview; urgency=medium

  * BUG: 无
  * 需求: 无
  * 其他改动说明: 托盘输入密码错误后的弹窗提示优化
  * 其他改动影响域: 无

 -- zhoubin <zhoubin@kylinos.cn>  Mon, 30 Mar 2026 14:13:48 +0800

kylin-nm (4.20.0.0-ok0.6k3.0) v11-2603-preview; urgency=medium

  * BUG: 无
  * 需求: #66101 【网络】托盘输入密码错误后的弹窗提示优化 
  * 其他改动说明: 无 
  * 其他改动影响域: 无

 -- zhoubin <zhoubin@kylinos.cn>  Wed, 25 Mar 2026 21:52:36 +0800

kylin-nm (4.20.0.0-ok0.6k2.44) v11-2603-preview; urgency=medium

  * BUG: 无
  * 需求: 无
  * 其他改动说明: 解决编译问题 
  * 其他改动影响域: 无

 -- zhoubin <zhoubin@kylinos.cn>  Mon, 16 Mar 2026 13:28:12 +0800

kylin-nm (4.20.0.0-ok0.6k2.43) v11-2603-preview; urgency=medium

  * BUG: 无
  * 需求: 无
  * 其他改动说明: 传包 无改动 
  * 其他改动影响域: 无

 -- zhoubin <zhoubin@kylinos.cn>  Fri, 13 Mar 2026 17:44:45 +0800

kylin-nm (4.20.0.0-ok0.6k2.42) v11-2603-preview; urgency=medium

  * BUG:
    #371429 【网络代理】应用代理缺失
    #425419 【有线网络】连接上网拨号的网络后，任务栏图标显示的未连接网络的图标
    #428325 【快捷菜单】台式机无无线网卡的机器，快捷菜单无网络入口
    #430539 【硬件】【wifi】先连接上tls企业wifi，在连接peap的企业wifi无法连接上
    #430725 【需求56415】【有线网络】设置-有线网络未适配柯尔克孜语言
    #430757 【需求56415】【移动热点】移动热点界面没有适配维哈柯语言
    #431523 【交互体验捉虫攻关】【设计】【网络托盘】无线网络连接按钮的文字未反白
    #431605 【交互体验捉虫攻关】【设计】【网络托盘】当点击位于底部网络进行连接时，输入框被遮盖
    #434719 和sp1保持一致，返回true，有线网络永远存在
    #435013 【藏文】【蒙文】【网络】藏文蒙文繁文下控制面板通知页面网络和VPN显示为英文
    #439931【整机厂商反馈】【长城】[T350][TR5][VC01整机][OS：Kylin-Desktop-V11-2603-RC1-20251016]连接5G的隐藏WiFi，WiFi列表中显示WiFi信号为2.4G。（FR：2/2台，4/4次）
    #439957 【整机厂商反馈】【长城】[T350][TR5][VC01整机][OS：Kylin-Desktop-V11-2603-RC1-20251016]连接有密码的无线路由，更改路由的无线密码为无密码后连接，再将路由的无线密码更改为有密码，此时无法正常输入密码连接无线路由，且设置中无法忘记该网络
    #440001 【整机厂商反馈】【长城】 [T350][TR5][VC01整机][OS：Kylin-Desktop-V11-2603-RC1-20251016]在任务栏中的WiFi列表将自动连接勾选上后，会将设置中的自动连接变为不勾选，S3/S4/Reboot/开关机后WiFi无法自动连接​。（FR：2/2台，10/10次）
    #440119 已经链接过的wifi需要增加属性和忘记网络，同sp1保持一致
    #440803 【V11控件未命名问题】设置-VPN
    #442497 【整机厂商反馈】【长城】[T350][TR5][VC01整机][OS：Kylin-Desktop-V11-2603-RC1-20251016]打开隐私开关后，在任务栏处可以将无线网络的开关打开，但设置->无线区域网开关未显示打开，S3/S4唤醒后设置->无线区域网会出现无线网卡信息。
    #442895     【交互体验捉虫攻关】【有线网络】网络托盘中有点击效果，无实际功能
    #442895 【交互体验捉虫攻关】【有线网络】网络托盘中有点击效果，无实际功能
    #443027 【交互体验捉虫攻关】【有线网络】网络界面没有有线网络时考虑隐藏？而且和控制面板不一致，控制面板中未看到有线相关配置
    #446871 【交互体验捉虫攻关】【网络】网络连通性内网检测，输入错误地址，提示文案应为红色
    #447145 【无线局域网】任务栏点击wifi刷新按钮，刷新时间较久
    #447821 【京语】【网络代理】系统语言为京语时，代理页面存在未翻译内容
    #447827 【控制面板】台式机，打开控制面板，插入或者拔掉无线网卡，移动热点模块没有出现或消失，均需要重启控制面板
    #448171 【有线网络】不插入网线，点击任务栏有线网络进行连接，会弹出两条通知
    #448309 【整机生态-V11】【优先级1+】【X1 Carbon】【有线网络】控制面板和任务栏开关状态不同步
    #451709 【交互体验捉虫攻关】【网络】右键网络图标，网络连通性检测文案优化
    #452571 【交互体验捉虫攻关】【无线局域网】深色主题，托盘内无线网络的自动连接文字未反白，连接按钮文字也未反白
    #452573 【交互体验捉虫攻关】【网络代理】打开Apt代理，弹出的弹窗中“确定”按钮底色不正确
    #452885 【交互体验捉虫攻关】【设置】【VPN】布局与其他模块保持一致：布局上下左右有圆角，自测列表有无内容情况都要满足
    #453439 【交互体验捉虫攻关】【无线局域网】网络托盘加入其他网络选项样式优化
    #454533 【硬件】【WiFi】ipv6地址无冲突ip提示
    #455199 【有线网络】维哈柯系统下，任务栏未连接网络的提示显示英文，且位置在右下角
    #456245 【交互体验捉虫攻关】【代理】【布局一致性】功能分类之间间隔40px
    #456369 【硬件】【网络连接】移动热点,关闭热点开关后，黑名单列表消失，重启设置后出现  来源用例-1533639
    #456949 【冒烟3级】【通知中心】关闭麒麟网络设置工具通知后，未插入网线联网仍会弹出通知
    #457141 【交互体验捉虫攻关】【网络】托盘网络右键菜单设置图标未更新
    #457693 【交互体验捉虫攻关】【无线局域网】右键托盘无线网络，选择连接网络，密码框下方没有自动连接字样了
    #457719 【交互体验捉虫攻关】【有线网络】添加或编辑网络，不输入必填项，点击确认，任务栏会有弹窗的预览图标
    #458051 【有线网络】高级设置按钮与设计稿不符
    #458397 【交互体验捉虫攻关】【网络】提示网络状态好，但是半天打不开网页，建议只显示已连接，删除“网络好”
    #458901 【硬件】【WIFI】鼠标右键操作从未连接过的WIFI，会调出密码输入框
    #459121 【英文】【硬件】【WiFi】无线局域网网络图标显示不正确  来源用例-1540817
    #459125 【英文】【硬件】【WiFi】英文模式下，无线局域网悬浮提示文案不正确
    #460105 【通知】切换系统语言为蒙古文，控制面板-通知的两个网络设置翻译错误
    #461325 【交互体验捉虫攻关】【网络】【升级补丁79667.F250001】最大字体，网络连通性检测，从互联网切换到局域网，地址输入框会有红色文案闪过，实际是在下边显示的，界面不应该闪烁
    #461399 【交互体验捉虫攻关】【网络】点击连接托盘其他类型wifi（企业wifi、无密码wifi），wifi名称上移，未弹出认证
    #463107 【交互体验捉虫攻关】【无线局域网】wifi6和普通wifi图标线条粗细不一致
    #463337 vpn打不开，使用毛玻璃接口
    #463337 【vpn】打开任务栏显示vpn图标后，任务栏点击vpn图标，界面打不开，图标会消失
    #463343 【快捷菜单】已连接wifi，快捷菜单内显示未连接  来源用例-1540709
    #463611 【网络】ipv6地址无冲突ip提示字体显示黑色
    #464539 【v11】【无线网卡管控】下发无线网卡管控策略后，托盘处无无线网络图标
    #471953 【硬件】【冒烟3级】【WIFI】双网卡显示时，任务栏只显示一个网卡
    #472425 【整机-联想开天】【V11】【X1 carbon】任务栏点击无线网络-更多网络设置会跳转到有线网络
    #488759 【网络】不显示内网标识，显示网络受阻标识
  * 需求: 无
  * 其他改动说明:
    #550241 传包
    #550241 传包,bug号和描述没有空格，导致传包失败
    #572993 X1 carbon机型V11版本wifi7展示
    #582679 子 【2026基础组件组任务】 / 解决铎总的网络问题
    修改控制面板网络插件(有线、无线)适配sdk分割线
    应用代理界面显示添加判断-若没有kylin-proxy进程就隐藏应用代理界面
    应用代理的应用列表适配开明
    控制面板插件适配sdk分割线
  * 其他改动影响域:
    不影响
    增加托盘转圈检测，以及日志打印；导入2503dbus异步调用代码
    应用代理的应用列表
    应用代理的界面显示
    控制面板网络插件(有线、无线)的分割线显示
    控制面板网络插件的分割线显示
    改动影响域, 快捷面板默认获取接口数据调整

 -- 周斌 <zhoubin@kylinos.cn>  Fri, 13 Mar 2026 16:32:22 +0800

kylin-nm (4.20.0.0-ok0.6k2.41) v11-2603-preview; urgency=medium

  * BUG: #494345 【整机-联想开天】【V11】【X1 carbon】16台机器安装系统，出现一台首次登录后设置中没有无线选
  * 需求: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- zhoubin <zhoubin@kylinos.cn>  Thu, 12 Feb 2026 13:49:30 +0800

kylin-nm (4.20.0.0-ok0.6k2.40) v11-2603-preview; urgency=medium

  * BUG: #487047  【单测自提】【WiFi】将测试机器远离热点，wifi信号没有发生改变
  * 需求: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- zhoubin <zhoubin@kylinos.cn>  Thu, 05 Feb 2026 16:24:57 +0800

kylin-nm (4.20.0.0-ok0.6k2.39) v11-2603-preview; urgency=medium

  * BUG: #488759 【网络】不显示内网标识，显示网络受阻标识
  * 需求: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- 周斌 <zhoubin@kylinos.cn>  Wed, 04 Feb 2026 18:13:48 +0800

kylin-nm (4.20.0.0-ok0.6k2.38) v11-2603-preview; urgency=medium

  * BUG: 无
  * 需求: 无
  * 其他改动说明: #572993 X1 carbon机型V11版本wifi7展示
  * 其他改动影响域: 改动影响域, 快捷面板默认获取接口数据调整

 -- 周斌 <zhoubin@kylinos.cn>  Tue, 27 Jan 2026 16:12:58 +0800

kylin-nm (4.20.0.0-ok0.6k2.37) v11-2603-preview; urgency=medium

  * BUG: #471953 【硬件】【冒烟3级】【WIFI】双网卡显示时，任务栏只显示一个网卡
  * 需求: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- 周斌 <zhoubin@kylinos.cn>  Mon, 26 Jan 2026 15:43:21 +0800

kylin-nm (4.20.0.0-ok0.6k2.36) v11-2603-preview; urgency=medium

  * BUG:
   #472425 【整机-联想开天】【V11】【X1 carbon】任务栏点击无线网络-更多网络设置会跳转到有线网络
  * 需求: 无
  * 其他改动说明: 解决铎总的网络问题,转圈问题( 更改版本号传包)
  * 其他改动影响域: 无 

 -- zhoubin <zhoubin@kylinos.cn>  Mon, 19 Jan 2026 16:18:13 +0800

kylin-nm (4.20.0.0-ok0.6k2.35) v11-2603-preview; urgency=medium

  * BUG:
   #472425 【整机-联想开天】【V11】【X1 carbon】任务栏点击无线网络-更多网络设置会跳转到有线网络
  * 需求: 无
  * 其他改动说明: 解决铎总的网络问题,转圈问题( 更改版本号传包)
  * 其他改动影响域: 无 

 -- zhoubin <zhoubin@kylinos.cn>  Mon, 19 Jan 2026 16:13:06 +0800

kylin-nm (4.20.0.0-ok0.6k2.34) v11-2603-preview; urgency=medium

  * BUG:
   #472425 【整机-联想开天】【V11】【X1 carbon】任务栏点击无线网络-更多网络设置会跳转到有线网络
  * 需求: 无
  * 其他改动说明: 解决铎总的网络问题,转圈问题
  * 其他改动影响域: 无 

 -- zhoubin <zhoubin@kylinos.cn>  Mon, 19 Jan 2026 15:56:00 +0800

kylin-nm (4.20.0.0-ok0.6k2.33) v11-2603-preview; urgency=medium

  * BUG:
    #455199 【有线网络】维哈柯系统下，任务栏未连接网络的提示显示英文，且位置在右下角
    #463107 【交互体验捉虫攻关】【无线局域网】wifi6和普通wifi图标线条粗细不一致
  * 需求: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- 周斌 <zhoubin@kylinos.cn>  Mon, 19 Jan 2026 11:26:38 +0800

kylin-nm (4.20.0.0-ok0.6k2.32) v11-2603-preview; urgency=medium

  * BUG:
    #452573 【交互体验捉虫攻关】【网络代理】打开Apt代理，弹出的弹窗中“确定”按钮底色不正确
    #463337 vpn打不开，使用毛玻璃接口
    #464539 【v11】【无线网卡管控】下发无线网卡管控策略后，托盘处无无线网络图标
  * 需求: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- 周斌 <zhoubin@kylinos.cn>  Wed, 10 Dec 2025 17:08:57 +0800

kylin-nm (4.20.0.0-ok0.6k2.31) v11-2603-preview; urgency=medium

  * BUG:
    #447145 【无线局域网】任务栏点击wifi刷新按钮，刷新时间较久
    #458901 【硬件】【WIFI】鼠标右键操作从未连接过的WIFI，会调出密码输入框
  * 需求: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- 周斌 <zhoubin@kylinos.cn>  Tue, 09 Dec 2025 17:08:23 +0800

kylin-nm (4.20.0.0-ok0.6k2.30) v11-2603-preview; urgency=medium

  * BUG:
    #442497 【整机厂商反馈】【长城】[T350][TR5][VC01整机][OS：Kylin-Desktop-V11-2603-RC1-20251016]打开隐私开关后，在任务栏处可以将无线网络的开关打开，但设置->无线区域网开关未显示打开，S3/S4唤醒后设置->无线区域网会出现无线网卡信息。
    #457141 【交互体验捉虫攻关】【网络】托盘网络右键菜单设置图标未更新
    #461325 【交互体验捉虫攻关】【网络】【升级补丁79667.F250001】最大字体，网络连通性检测，从互联网切换到局域网，地址输入框会有红色文案闪过，实际是在下边显示的，界面不应该闪烁
    #463337 【vpn】打开任务栏显示vpn图标后，任务栏点击vpn图标，界面打不开，图标会消失
  * 需求: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- 周斌 <zhoubin@kylinos.cn>  Mon, 08 Dec 2025 14:28:51 +0800

kylin-nm (4.20.0.0-ok0.6k2.29) v11-2603-preview; urgency=medium

  * BUG:
    #463343 【快捷菜单】已连接wifi，快捷菜单内显示未连接  来源用例-1540709
    #463611 【网络】ipv6地址无冲突ip提示字体显示黑色
  * 需求: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- 周斌 <zhoubin@kylinos.cn>  Sat, 06 Dec 2025 14:08:26 +0800

kylin-nm (4.20.0.0-ok0.6k2.28) v11-2603-preview; urgency=medium

  * BUG:
    #430725 【需求56415】【有线网络】设置-有线网络未适配柯尔克孜语言
    #430757 【需求56415】【移动热点】移动热点界面没有适配维哈柯语言
    #455199 【有线网络】维哈柯系统下，任务栏未连接网络的提示显示英文，且位置在右下角
    #460105 【通知】切换系统语言为蒙古文，控制面板-通知的两个网络设置翻译错误
  * 需求: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- 周斌 <zhoubin@kylinos.cn>  Fri, 05 Dec 2025 17:37:56 +0800

kylin-nm (4.20.0.0-ok0.6k2.27) v11-2603-preview; urgency=medium

  * BUG:
    #440001 【整机厂商反馈】【长城】 [T350][TR5][VC01整机][OS：Kylin-Desktop-V11-2603-RC1-20251016]在任务栏中的WiFi列表将自动连接勾选上后，会将设置中的自动连接变为不勾选，S3/S4/Reboot/开关机后WiFi无法自动连接​。（FR：2/2台，10/10次）
    #447821 【京语】【网络代理】系统语言为京语时，代理页面存在未翻译内容
    #456245 【交互体验捉虫攻关】【代理】【布局一致性】功能分类之间间隔40px
    #457693 【交互体验捉虫攻关】【无线局域网】右键托盘无线网络，选择连接网络，密码框下方没有自动连接字样了
    #461399 【交互体验捉虫攻关】【网络】点击连接托盘其他类型wifi（企业wifi、无密码wifi），wifi名称上移，未弹出认证
  * 需求: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- 周斌 <zhoubin@kylinos.cn>  Fri, 05 Dec 2025 13:54:36 +0800

kylin-nm (4.20.0.0-ok0.6k2.26) v11-2603-preview; urgency=medium

  * BUG: #458901 【硬件】【WIFI】鼠标右键操作从未连接过的WIFI，会调出密码输入框
  * 需求: 无
  * 其他改动说明: 修改控制面板网络插件(有线、无线)适配sdk分割线
  * 其他改动影响域: 控制面板网络插件(有线、无线)的分割线显示

 -- 周斌 <zhoubin@kylinos.cn>  Mon, 01 Dec 2025 17:19:03 +0800

kylin-nm (4.20.0.0-ok0.6k2.25) v11-2603-preview; urgency=medium

  * BUG: 无
  * 需求: 无
  * 其他改动说明: #550241 传包
  * 其他改动影响域: 不影响

 -- 周斌 <zhoubin@kylinos.cn>  Mon, 01 Dec 2025 10:57:12 +0800

kylin-nm (4.20.0.0-ok0.6k2.24) v11-2603-preview; urgency=medium

  * BUG:
    #457719 【交互体验捉虫攻关】【有线网络】添加或编辑网络，不输入必填项，点击确认，任务栏会有弹窗的预览图标
    #459121 【英文】【硬件】【WiFi】无线局域网网络图标显示不正确  来源用例-1540817
    #459125 【英文】【硬件】【WiFi】英文模式下，无线局域网悬浮提示文案不正确
  * 需求: 无
  * 其他改动说明: #550241 传包
  * 其他改动影响域: 不影响

 -- 周斌 <zhoubin@kylinos.cn>  Fri, 28 Nov 2025 17:17:21 +0800

kylin-nm (4.20.0.0-ok0.6k2.23) v11-2603-preview; urgency=medium

  * BUG:
    #456369 【硬件】【网络连接】移动热点,关闭热点开关后，黑名单列表消失，重启设置后出现  来源用例-1533639
    #456949 【冒烟3级】【通知中心】关闭麒麟网络设置工具通知后，未插入网线联网仍会弹出通知
    #458397 【交互体验捉虫攻关】【网络】提示网络状态好，但是半天打不开网页，建议只显示已连接，删除“网络好”
  * 需求: 无
  * 其他改动说明:
    #550241 传包
    控制面板插件适配sdk分割线
  * 其他改动影响域:
    不影响
    控制面板网络插件的分割线显示

 -- 周斌 <zhoubin@kylinos.cn>  Thu, 27 Nov 2025 17:10:34 +0800

kylin-nm (4.20.0.0-ok0.6k2.22) v11-2603-preview; urgency=medium

  * BUG: #458051 【有线网络】高级设置按钮与设计稿不符
  * 需求: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- 周斌 <zhoubin@kylinos.cn>  Wed, 26 Nov 2025 17:32:06 +0800

kylin-nm (4.20.0.0-ok0.6k2.21) v11-2603-preview; urgency=medium

  * BUG: #453439 【交互体验捉虫攻关】【无线局域网】网络托盘加入其他网络选项样式优化
  * 需求: 无
  * 其他改动说明: 应用代理界面显示添加判断-若没有kylin-proxy进程就隐藏应用代理界面
  * 其他改动影响域: 应用代理的界面显示

 -- 周斌 <zhoubin@kylinos.cn>  Tue, 25 Nov 2025 20:12:19 +0800

kylin-nm (4.20.0.0-ok0.6k2.20) v11-2603-preview; urgency=medium

  * BUG:
    #443027 【交互体验捉虫攻关】【有线网络】网络界面没有有线网络时考虑隐藏？而且和控制面板不一致，控制面板中未看到有线相关配置
    #452885 【交互体验捉虫攻关】【设置】【VPN】布局与其他模块保持一致：布局上下左右有圆角，自测列表有无内容情况都要满足
  * 需求: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- 周斌 <zhoubin@kylinos.cn>  Mon, 24 Nov 2025 17:50:32 +0800

kylin-nm (4.20.0.0-ok0.6k2.19) v11-2603-preview; urgency=medium

  * BUG:
    #431523 【交互体验捉虫攻关】【设计】【网络托盘】无线网络连接按钮的文字未反白
    #431605 【交互体验捉虫攻关】【设计】【网络托盘】当点击位于底部网络进行连接时，输入框被遮盖
    #454533 【硬件】【WiFi】ipv6地址无冲突ip提示
  * 需求: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- 周斌 <zhoubin@kylinos.cn>  Fri, 21 Nov 2025 18:09:08 +0800

kylin-nm (4.20.0.0-ok0.6k2.18) v11-2603-preview; urgency=medium

  * BUG:
    #371429 【网络代理】应用代理缺失
    #435013 【藏文】【蒙文】【网络】藏文蒙文繁文下控制面板通知页面网络和VPN显示为英文
    #440803 【V11控件未命名问题】设置-VPN
    #452571 【交互体验捉虫攻关】【无线局域网】深色主题，托盘内无线网络的自动连接文字未反白，连接按钮文字也未反白
  * 需求: 无
  * 其他改动说明: 应用代理的应用列表适配开明
  * 其他改动影响域: 应用代理的应用列表

 -- 周斌 <zhoubin@kylinos.cn>  Thu, 20 Nov 2025 11:44:53 +0000

kylin-nm (4.20.0.0-ok0.6k2.17) v11-2603-preview; urgency=medium

  * BUG:
    #442895     【交互体验捉虫攻关】【有线网络】网络托盘中有点击效果，无实际功能
    #446871 【交互体验捉虫攻关】【网络】网络连通性内网检测，输入错误地址，提示文案应为红色
    #448171 【有线网络】不插入网线，点击任务栏有线网络进行连接，会弹出两条通知
  * 需求: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- 周斌 <zhoubin@kylinos.cn>  Wed, 19 Nov 2025 08:26:45 +0000

kylin-nm (4.20.0.0-ok0.6k2.16) v11-2603-preview; urgency=medium

  * BUG: #448309 【整机生态-V11】【优先级1+】【X1 Carbon】【有线网络】控制面板和任务栏开关状态不同步
  * 需求: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- 周斌 <zhoubin@kylinos.cn>  Mon, 17 Nov 2025 09:43:21 +0000

kylin-nm (4.20.0.0-ok0.6k2.15) v11-2603-preview; urgency=medium

  * BUG: 无
  * 需求: 无
  * 其他改动说明: #550241 传包
  * 其他改动影响域: 不影响

 -- 周斌 <zhoubin@kylinos.cn>  Mon, 17 Nov 2025 02:27:34 +0000

kylin-nm (4.20.0.0-ok0.6k2.14) v11-2603-preview; urgency=medium

  * BUG:
    #439931 【整机厂商反馈】【长城】[T350][TR5][VC01整机][OS：Kylin-Desktop-V11-2603-RC1-20251016]连接5G的隐藏WiFi，WiFi列表中显示WiFi信号为2.4G。（FR：2/2台，4/4次）
    #442895  【交互体验捉虫攻关】【有线网络】网络托盘中有点击效果，无实际功能
    #447827  【控制面板】台式机，打开控制面板，插入或者拔掉无线网卡，移动热点模块没有出现或消失，均需要重启控制面板
    #448309  【整机生态-V11】【优先级1+】【X1 Carbon】【有线网络】控制面板和任务栏开关状态不同步
    #451709  【交互体验捉虫攻关】【网络】右键网络图标，网络连通性检测文案优化
  * 需求: 无
  * 其他改动说明: #550241 传包
  * 其他改动影响域: 不影响

 -- 周斌 <zhoubin@kylinos.cn>  Sat, 15 Nov 2025 05:30:02 +0000

kylin-nm (4.20.0.0-ok0.6k2.13) v11-2603-preview; urgency=medium

  * BUG: #425419 【有线网络】连接上网拨号的网络后，任务栏图标显示的未连接网络的图标
  * 需求: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- 周斌 <zhoubin@kylinos.cn>  Fri, 14 Nov 2025 02:26:52 +0000

kylin-nm (4.20.0.0-ok0.6k2.12) v11-2603-preview; urgency=medium

  * BUG: #440119 已经链接过的wifi需要增加属性和忘记网络，同sp1保持一致
  * 需求: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- 周斌 <zhoubin@kylinos.cn>  Thu, 13 Nov 2025 08:53:58 +0000

kylin-nm (4.20.0.0-ok0.6k2.11) v11-2603-preview; urgency=medium

  * BUG:
    #428325 【快捷菜单】台式机无无线网卡的机器，快捷菜单无网络入口
    #430539 【硬件】【wifi】先连接上tls企业wifi，在连接peap的企业wifi无法连接上
    #434719 和sp1保持一致，返回true，有线网络永远存在
  * 需求: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- 周斌 <zhoubin@kylinos.cn>  Wed, 12 Nov 2025 01:17:23 +0000

kylin-nm (4.20.0.0-ok0.6k2.10) v11-2603-preview; urgency=medium

  * BUG: 无
  * 需求: 无
  * 其他改动说明: #550241 传包
  * 其他改动影响域: 不影响

 -- 周斌 <zhoubin@kylinos.cn>  Wed, 05 Nov 2025 01:14:48 +0000

kylin-nm (4.20.0.0-ok0.6k2.9) v11-2603-preview; urgency=medium

  * BUG:
    #432043 【技服测试】【有线网络】修改DNS高级设置，将超时时间设置为3s，将重试次数设置为3次，保存设置。超时时间依旧是5s，重试次数2次
    #437179 【技服测试】【有线网络】网络设置中的DNS高级配置策略为随机
  * 需求: 无
  * 其他改动说明:
  * 其他改动影响域：无

 -- zhoubin <zhoubin@kylinos.cn>  Tue, 04 Nov 2025 20:10:12 +0800

kylin-nm (4.20.0.0-ok0.6k2.8) v11-2603-preview; urgency=medium

  * BUG:
    #432043 【技服测试】【有线网络】修改DNS高级设置，将超时时间设置为3s，将重试次数设置为3次，保存设置。超时时间依旧是5s，重试次数2次
    #437179 【技服测试】【有线网络】网络设置中的DNS高级配置策略为随机
  * 需求: 无
  * 其他改动说明:
  * 其他改动影响域：无

 -- dengtuo <dengtuo@kylinos.cn>  Thu, 30 Oct 2025 13:47:04 +0800

kylin-nm (4.20.0.0-ok0.6k2.7) v11-2603-preview; urgency=medium

  * BUG:
    #433661 【硬件】【网络连接】网络连通性检测界面最小化之后再也无法打开
    #431779 【硬件】【网络连接】笔记本移入黑名单，关闭移动热点后再次打开移动热点笔记本被移出黑名单  来源用例-1533637
  * 需求: 无
  * 其他改动说明: 
    #544365 基于v11-2603完成网络（有线网络、无线局域网、网络代理、VPN、移动热点、网络服务）组件京语（越南语）、泰语、马来语翻译合入
  * 其他改动影响域：无

 -- dengtuo <dengtuo@kylinos.cn>  Wed, 29 Oct 2025 13:30:29 +0800

kylin-nm (4.20.0.0-ok0.6k2.6) v11-2603-preview; urgency=medium

  * BUG:
    #427403 【交互协同增强攻关】【CPU占用】异常、频繁进程/usr/bin/kylin-nmCPU占用高于5%；1小时调用次数超过200，请优化
    #430917 【交互协同增强攻关】【CPU占用】【bug427407拆分】频繁进程kylin-nm导致任务栏调用频繁，请优化
    #429867 【有线网络】断开/连接有线网络，网络界面显示异常
  * 需求: 无
  * 其他改动说明: 无
  * 其他改动影响域：无

 -- dengtuo <dengtuo@kylinos.cn>  Mon, 27 Oct 2025 19:09:59 +0800

kylin-nm (4.20.0.0-ok0.6k2.5) v11-2603-preview; urgency=medium

  * BUG:
    #431755 【硬件】【网络连接】移动热点-不接入无线网卡，移动热点入口没有隐藏  来源用例-1533635
    #431683 【硬件】【需求29952】【网络连接】连开启移动热点没有加载动画  来源用例-1533626
    #431615 【硬件】【需求21788】【移动热点】连接无线网络时进行热点共享时，没有提示已连接网络将会断开  来源用例-1533619
    #431571 【设计】【网络托盘】有线网络状态文字颜色不对
    #431599 【设计】【网络托盘】无线网络密码输入框未与网络名对齐
    #431597 【设计】【网络托盘】无线网络checkbox组件未与网络名左对齐
    #431589 【设计】【网络托盘】无线网络状态文字未与网络名左对齐
    #431667 【硬件】【网络连接】开启移动热点后睡眠、休眠，唤醒后无线网络没有回连 来源用例
    #431785 【硬件】【网络连接】笔记本移入黑名单，关闭移热点，连接设备没有及时消失
    #431683 【硬件】【需求29952】【网络连接】连开启移动热点没有加载动画
  * 需求: 无
  * 其他改动说明: 解决安装时DBus安全策略配置文件未替换的问题
  * 其他改动影响域：无

 -- dengtuo <dengtuo@kylinos.cn>  Fri, 24 Oct 2025 09:32:31 +0800

kylin-nm (4.20.0.0-ok0.6k2.4) v11-2603-preview; urgency=medium

  * BUG:
    #430455 【需求 56415】【通知中心】维哈柯语言下，设置-通知页面，网络VPN显示为英文
    #430331 【硬件】【wifi】wifi密码框可以输入中文 
  * 需求: 无
  * 其他改动说明: 无
  * 其他改动影响域：无

 -- dengtuo <dengtuo@kylios.cn>  Wed, 22 Oct 2025 13:20:10 +0800

kylin-nm (4.20.0.0-ok0.6k2.3) v11-2603-preview; urgency=medium

  * BUG: 
    #428607 【系统登录】有线网络按钮打不开
    #430035 【有线网络】设置-关闭网卡，在任务栏点击有线网络图标依旧可以正常连接有线网络
    #430105 【有线网络】在设置-有线网络界面，开关网卡，网络不会自动回连
    #430115 【有线网络】在设置-有线网络界面，开关有线网络开关，网络不会自动回连
    #429573 【有线网络】点击任务栏虚拟连接图标，任务栏出现网络管理工具图标
  * 需求: 无
  * 其他改动说明: 无
  * 其他改动影响域：无

 -- yangling <yangling@kylinos.cn>  Tue, 21 Oct 2025 20:33:37 +0800

kylin-nm (4.20.0.0-ok0.6k2.2) v11-2603-preview; urgency=medium

  * BUG: #424881 【设计走查】无线网络连接密码错误重复提示
  * 需求: 无
  * 其他改动说明: 无
  * 其他改动影响域：无

 -- yangling <yangling@kylinos.cn>  Thu, 16 Oct 2025 17:58:49 +0800

kylin-nm (4.20.0.0-ok0.6k2.1) v11-2603-preview; urgency=medium

  * BUG: 无
  * 需求:#52731 域控功能适配
  * 其他改动说明:主题去掉悬浮提示属性，由组件自己完成
  * 其他改动影响域：无

 -- zhoubin <zhoubin@kylinos.cn>  Sat, 11 Oct 2025 13:34:06 +0800

kylin-nm (4.20.0.0-ok0.6k1.58) v11-2603-preview; urgency=medium

  * BUG:
    #419485 【有线网络】任务栏界面长有线连接名称悬浮无提示
  * 需求：无
  * 其他改动说明:主题去掉悬浮提示属性，由组件自己完成
  * 其他改动影响域：无

 -- dengtuo <dengtuo@kylinos.cn>  Thu, 09 Oct 2025 10:17:13 +0800

kylin-nm (4.20.0.0-ok0.6k1.57) v11-2603-preview; urgency=medium

  * BUG:
    #423541 【无线局域网】藏文下，点击网络图标，按钮显示不完全
  * 需求：无
  * 其他改动说明:无
  * 其他改动影响域：无

 -- dengtuo <dengtuo@kylinos.cn>  Wed, 08 Oct 2025 18:12:18 +0800

kylin-nm (4.20.0.0-ok0.6k1.56) v11-2603-preview; urgency=medium

  * BUG:无
  * 需求：无
  * 其他改动说明:设置有线网络名称label最大长度150
  * 其他改动影响域：无

 -- dengtuo <dengtuo@kylinos.cn>  Mon, 06 Oct 2025 08:50:51 +0800

kylin-nm (4.20.0.0-ok0.6k1.55) v11-2603-preview; urgency=medium

  * BUG:
    #419485 【有线网络】任务栏界面长有线连接名称悬浮无提示
  * 需求：无
  * 其他改动说明:
  * 其他改动影响域：无

 -- dengtuo <dengtuo@kylinos.cn>  Sun, 05 Oct 2025 09:21:43 +0800

kylin-nm (4.20.0.0-ok0.6k1.54) v11-2603-preview; urgency=medium

  * BUG:
    #420295 【有线网络】控制面板有线网卡开关关闭后，任务栏仍可连接网络，并正常使用
  * 需求：无
  * 其他改动说明:
  * 其他改动影响域：无

 -- yangling <yangling@kylinos.cn>  Thu, 02 Oct 2025 14:09:37 +0800

kylin-nm (4.20.0.0-ok0.6k1.53) v11-2603-preview; urgency=medium

  * BUG:
    #408437 【硬件】【wifi】修改ssid为空后，状态不正确，没有自动连接到另一个wifi 且任务栏和控制面板中的状态不一致  来源用例-1540689
  * 需求：无
  * 其他改动说明:
  * 其他改动影响域：无

 -- dengtuo <dengtuo@kylinos.cn>  Tue, 30 Sep 2025 09:37:27 +0800

kylin-nm (4.20.0.0-ok0.6k1.52) v11-2603-preview; urgency=medium

  * BUG:
    #418947 【无线局域网】字体为大时，无线网络的密码显示不完整
  * 需求：无
  * 其他改动说明:
  * 其他改动影响域：无

 -- dengtuo <dengtuo@kylinos.cn>  Thu, 25 Sep 2025 17:28:00 +0800

kylin-nm (4.20.0.0-ok0.6k1.51) v11-2603-preview; urgency=medium

  * BUG:
    #418971 【藏文】【网络】任务栏wifi断开按钮在藏文模式下显示不全
    #418961 【藏文】【网络】任务栏网络模块-wifi连接按钮文案超出按钮框
  * 需求：无
  * 其他改动说明: 处理有线断开后再连接，重启机器后，有线不会回连的问题
  * 其他改动影响域：无

 -- dengtuo <dengtuo@kylinos.cn>  Wed, 24 Sep 2025 10:34:07 +0800

kylin-nm (4.20.0.0-ok0.6k1.50) v11-2603-preview; urgency=medium

  * BUG:
    #376057 【板卡生态-V11】【雄立科技-XL82】【网络】开关有线网络连接，网络无法>自动回连，需手动回连
    #407787 【有线网络】任务栏开关有线网络开关，已连接的有线网络开关不会回连
    #418163 【有线网络】点击任务栏网络-图标显示异常
  * 需求：无
  * 其他改动说明: 无
  * 其他改动影响域：无

 -- dengtuo <dengtuo@kylinos.cn>  Tue, 23 Sep 2025 20:29:55 +0800

kylin-nm (4.20.0.0-ok0.6k1.49) v11-2603-preview; urgency=medium

  * BUG:
    #376057 【板卡生态-V11】【雄立科技-XL82】【网络】开关有线网络连接，网络无法自动回连，需手动回连
    #407383 【有线网络】蒙文系统下，网络受限提示显示为英文
    #407787 【有线网络】任务栏开关有线网络开关，已连接的有线网络开关不会回连
    #404545 【网络】编辑有线和无线网络IPV4为手动，输入正常IP不输入子网掩码点击确定提示语为英文
  * 需求：无
  * 其他改动说明: 无 
  * 其他改动影响域：无

 -- dengtuo <dengtuo@kylinos.cn>  Tue, 23 Sep 2025 14:34:12 +0800

kylin-nm (4.20.0.0-ok0.6k1.48) v11-2603-preview; urgency=medium

  * BUG:
    #417169 【版本组自测】【网络】试用安装/安装完成后首次进系统，右下角存在网络弹窗
  * 需求：无
  * 其他改动说明: 升级装包kylin-nm时，kylin-nm-sysdbus停止导致装包失败的问题
  * 其他改动影响域：无

 -- dengtuo <dengtuo@kylinos.cn>  Thu, 18 Sep 2025 16:29:26 +0800

kylin-nm (4.20.0.0-ok0.6k1.47) v11-2603-preview; urgency=medium

  * BUG:无
  * 需求：无
  * 其他改动说明: 在频繁点击网络托盘时会导致cpu上升，且托盘网络无法打开,组件进行动态加载
  * 其他改动影响域：无

 -- zhoubin <zhoubin@kylinos.cn>  Sat, 13 Sep 2025 14:47:49 +0800

kylin-nm (4.20.0.0-ok0.6k1.46) v11-2603-preview; urgency=medium

  * BUG:无
  * 需求：无
  * 其他改动说明: 解决syslog报错/etc/var问题
  * 其他改动影响域：无

 -- zhoubin <zhoubin@kylinos.cn>  Thu, 11 Sep 2025 21:24:12 +0800

kylin-nm (4.20.0.0-ok0.6k1.45) v11-2603-preview; urgency=medium

  * BUG:
    #408515 【硬件】【WIFI】登录界面连接WIFI，输入错误密码，没有弹出认证界面
    #408479 【硬件】【需求23926】【wifi】认证企业wifi-认证网络注销，界面没有弹出认证窗口
  * 需求：无
  * 其他改动说明: 无
  * 其他改动影响域：无

 -- dengtuo <dengtuo@kylinos.cn>  Wed, 10 Sep 2025 16:38:49 +0800

kylin-nm (4.20.0.0-ok0.6k1.44) v11-2603-preview; urgency=medium

  * BUG:
    #405981 【防火墙】【网络模式配置】修改获取ip的方式，有线连接无法自动连接网络  来源用例-1593912
    #407371 【有线网络】配置不可用的ip，点击网络图标-查看无网络图标
  * 需求：无
  * 其他改动说明: 无
  * 其他改动影响域：无

 -- dengtuo <dengtuo@kylinos.cn>  Fri, 05 Sep 2025 17:31:40 +0800

kylin-nm (4.20.0.0-ok0.6k1.43) v11-2603-preview; urgency=medium

  * BUG:
    #408159 【有线网络】上网拨号的配置之后，点击任务栏网络属性，无法调出属性窗口，且任务栏图标会显示一下
  * 需求：无
  * 其他改动说明: 无
  * 其他改动影响域：无

 -- dengtuo <dengtuo@kylinos.cn>  Thu, 04 Sep 2025 21:05:51 +0800

kylin-nm (4.20.0.0-ok0.6k1.42) v11-2603-preview; urgency=medium

  * BUG: 
    #406821 【无线局域网】频率显示不正确
  * 需求：无
  * 其他改动说明: 无
  * 其他改动影响域：无

 -- dengtuo <dengtuo@kylinos.cn>  Thu, 04 Sep 2025 16:53:12 +0800

kylin-nm (4.20.0.0-ok0.6k1.41) v11-2603-preview; urgency=medium

  * BUG:无
  * 需求：无
  * 其他改动说明: 更新翻译
  * 其他改动影响域：无

 -- zhoubin <zhoubin@kylinos.cn>  Tue, 02 Sep 2025 14:59:25 +0800

kylin-nm (4.20.0.0-ok0.6k1.40) v11-2603-preview; urgency=medium

  * BUG:#384683   任务栏有限网络关闭，但是为链接状态
  * BUG:#406563  【网络服务】编辑DNS高级设置未保存;406867 【网络】蒙文下，网络模块部分显示英文
  * BUG:#400423  【无线局域网】点击任务栏-网络，显示异常
  * BUG:#402223  【有线网络】多网卡时，任务栏托盘界面显示异常
  * BUG:#405909 【有线网络】藏文下，设置-有线网络界面提示为英文
  * 需求：无
  * 其他改动说明: 无
  * 其他改动影响域：无

 -- zhoubin <zhoubin@kylinos.cn>  Fri, 29 Aug 2025 17:55:11 +0800

kylin-nm (4.20.0.0-ok0.6k1.39) v11-2603-preview; urgency=medium

  * BUG:
    #402223 【有线网络】多网卡时，任务栏托盘界面显示异常
    #402231 【有线网络】连接无线网络，连接成功后，提示显示异常
    #400423 【无线局域网】点击任务栏-网络，显示异常
    #406563 【网络服务】编辑DNS高级设置未保存  来源用例-1533448
    #406867 【网络】蒙文下，网络模块部分显示英文
  * 需求：无
  * 其他改动说明: 无
  * 其他改动影响域：无

 -- dengtuo <dengtuo@kylinos.cn>  Fri, 29 Aug 2025 17:55:11 +0800

kylin-nm (4.20.0.0-ok0.6k1.38) v11-2603-preview; urgency=medium

  * BUG:
    #405909 【有线网络】藏文下，设置-有线网络界面提示为英文
    #405227 【网络】系统语言为藏文，任务栏上的网络界面存在未翻译内容
    #404223 【硬件】【冒烟2级】【WiFi】免密WIFI图标带锁  来源用例-1540714
  * 需求：无
  * 其他改动说明: 无
  * 其他改动影响域：无

 -- dengtuo <dengtuo@kylinos.cn>  Thu, 28 Aug 2025 14:34:30 +0800

kylin-nm (4.20.0.0-ok0.6k1.37) v11-2603-preview; urgency=medium

  * BUG:
    #405147 【设计走查】网络添加布局结构不符合设计
    #404545 【网络】编辑有线和无线网络IPV4为手动，输入正常IP不输入子网掩码点击确定提示语为英文
    #350288 【托盘】【网络】有线网络详情，缺少“已连接，网络受限”和“已连接，无网络”信息
    #402093 【冒烟3级】【有线网络】自研网络属性界面设置IPV4和IPV6为手动，输入IPV4地址，不输入IPV6地址，点击保存，提示语为英文  来源用例-1540277
  * 需求：无
  * 其他改动说明: 无
  * 其他改动影响域：无

 -- dengtuo <dengtuo@kylinos.cn>  Wed, 27 Aug 2025 16:57:36 +0800

kylin-nm (4.20.0.0-ok0.6k1.36) v11-2603-preview; urgency=medium

  * BUG: 
    #313647 【有线网络】连接有线网络，配置ip，右键任务栏网络图标，不显示网络连通性检测
  * 需求：无
  * 其他改动说明: 无
  * 其他改动影响域：无

 -- dengtuo <dengtuo@kylinos.cn>  Wed, 20 Aug 2025 09:52:05 +0800

kylin-nm (4.20.0.0-ok0.6k1.35) v11-2603-preview; urgency=medium

  * BUG: 无
  * 需求：无
  * 其他改动说明: 修改changelog, 确保代码合入
  * 其他改动影响域：无

 -- chenyufeng <chenyufeng@kylinos.cn>  Wed, 13 Aug 2025 21:01:15 +0800

kylin-nm (4.20.0.0-ok0.6k1.34) v11-2603-preview; urgency=medium

  * BUG:
     #376057 【板卡生态-V11】【雄立科技-XL82】【网络】开关有线网络连接，网络无法自动回连，需手动回连
  * 需求：无
  * 其他改动说明: 无
  * 其他改动影响域：无

 -- chenyufeng <chenyufeng@kylinos.cn>  Wed, 13 Aug 2025 19:46:23 +0800

kylin-nm (4.20.0.0-ok0.6k1.33) v11-2603-preview; urgency=medium

  * BUG:无
  * 需求：无
  * 其他改动说明:导入v11-2503单元测试代码;处理安全热点问题 
  * 其他改动影响域：无

 -- dengtuo <dengtuo@kylinos.cn>  Tue, 12 Aug 2025 15:34:37 +0800

kylin-nm (4.20.0.0-ok0.6k1.32) v11-2603-preview; urgency=medium

  * BUG:
    #381367 【版本组自测】【网络】v11-beta3版本有线网络断开后会自动重连
    #386951 【无线局域网】连接WIFI，关闭有线网络，右下角网络图标显示不正确
    #386961 【无线局域网】连接WIFI，关闭无线开关，再打开无线开关，无线不会自动回连
  * 需求：无
  * 其他改动说明:无
  * 其他改动影响域：无

 -- dengtuo <dengtuo@kylinos.cn>  Mon, 04 Aug 2025 11:08:03 +0800

kylin-nm (4.20.0.0-ok0.6k1.31) v11-2603-preview; urgency=medium

  * BUG:#341298 【移动热点】支持开启5G移动热点的无线网卡，在V11上开启移动热点网络频带无5G选项
  * 需求：无
  * 其他改动说明:无
  * 其他改动影响域：无

 -- maqiang <maqiang@kylinos.cn>  Tue, 29 Jul 2025 19:45:29 +0800

kylin-nm (4.20.0.0-ok0.6k1.30) v11-2603-preview; urgency=medium

  * BUG:
    #353595 【WiFi】连接未加密wifi，弹窗密码输入框
    #387293 【移动热点】繁体下移动热点界面显示为英文
  * 需求：无
  * 其他改动说明:
  * 其他改动影响域：无

 -- dengtuo <dengtuo@kylinos.cn>  Thu, 24 Jul 2025 19:22:37 +0800

kylin-nm (4.20.0.0-ok0.6k1.29) v11-2603-preview; urgency=medium

  * BUG:
    #386975 【网络】右下角有线网络无法打开，且从控制面板打开无法保存状态
    #387471 【有线网络】配置已被占用的IP，“IP冲突提示”没有显示红色字体
    #386857 【无线局域网】没有无线网卡机器，任务栏网络面板会显示加入其他网络
    #354363 【硬件】【冒烟2级】【WIFI】断开已连接的wifi，再次点击，仍旧弹出密码输入框
    #358675 【网络托盘】【还原度】网络列表两边边距不对
  * 需求：无
  * 其他改动说明:
  * 其他改动影响域：无

 -- dengtuo <dengtuo@kylinos.cn>  Thu, 24 Jul 2025 09:59:13 +0800

kylin-nm (4.20.0.0-ok0.6k1.28) v11-2603-preview; urgency=medium

  * BUG:#377089  最大字体下网卡显示异常
  * BUG:#378167  字体没有跟随变化
  * BUG:#353592  点击已经链接的wifi，网络没有断开链接
  * 需求：无
  * 其他改动说明:
  * 其他改动影响域：无

 -- zhoubin <zhoubin@kylinos.cn>  Thu, 17 Jul 2025 11:06:53 +0800

kylin-nm (4.20.0.0-ok0.6k1.27) v11-2603-preview; urgency=medium

  * BUG:#365439 【有线网络】任务栏有线网络不显示上传下载速率，需要鼠标扫一下才显示
  * 需求：无
  * 其他改动说明:
  * 其他改动影响域：无

 -- zhoubin <zhoubin@kylinos.cn>  Thu, 17 Jul 2025 11:06:53 +0800

kylin-nm (4.20.0.0-ok0.6k1.26) v11-2603-preview; urgency=medium

  * BUG:
    #358675 【网络托盘】【还原度】网络列表两边边距不对
    #377873 【有线网络】机器存在多网卡时候，任务栏界面二级菜单栏鼠标悬浮状态显示异常
    #383995 【无线局域网】wifi列表右键弹出右键菜单，鼠标滚轮滑动菜单会移动
    #383531 【有线网络】添加有线网络界面，信息提示字体颜色错误
    #383823 【硬件】【WiFi】点击企业WiFi，输入错误密码，点击确定，提示英文
  * 需求：无
  * 其他改动说明:
  * 其他改动影响域：无

 -- dengtuo <dengtuo@kylinos.cn>  Thu, 17 Jul 2025 11:06:53 +0800

kylin-nm (4.20.0.0-ok0.6k1.25) v11-2603-preview; urgency=medium

  * BUG:
    #368855 【有线网络】配置已被占用的IP，无“IP冲突提示”
  * 需求：无
  * 其他改动说明: 主线代码合并
  * 其他改动影响域：无

 -- dengtuo <dengtuo@kylinos.cn>  Fri, 11 Jul 2025 11:14:04 +0800

kylin-nm (4.20.0.0-ok0.6k1.24) v11-2603-preview; urgency=medium

  * BUG:
    #378581 【网络】繁体文系统下，任务栏网络界面显示英文
  * 需求：无
  * 其他改动说明: 增加快捷面板右键属性功能
  * 其他改动影响域：无

 -- dengtuo <dengtuo@kylinos.cn>  Wed, 09 Jul 2025 19:21:45 +0800

kylin-nm (4.20.0.0-ok0.6k1.23) v11-2603-preview; urgency=medium

  * BUG:
     #367425 【硬件】【WiFi】企业wifi界面选择ca证书后，滚动界面，界面显示异常
  * 需求：无
  * 其他改动说明: 无
  * 其他改动影响域：无

 -- chenyufeng <chenyufeng@kylinos.cn>  Tue, 08 Jul 2025 15:58:43 +0800

kylin-nm (4.20.0.0-ok0.6k1.22) v11-2603-preview; urgency=medium

  * BUG: 无
  * 需求：无
  * 其他改动说明: 修复367363、314219控制面板部分逻辑, 增加getDeviceConnectivity Dbus接口
  * 其他改动影响域：无

 -- chenyufeng <chenyufeng@kylinos.cn>  Mon, 07 Jul 2025 16:00:49 +0800

kylin-nm (4.20.0.0-ok0.6k1.21) v11-2603-preview; urgency=medium

  * BUG:
    #354505 【网络】属性界面,信息提示信息字体颜色错误
    #354514 【移动热点】移动热点界面，提示语字体颜色错误
  * 需求：无
  * 其他改动说明:无
  * 其他改动影响域：无

 -- dengtuo <dengtuo@kylinos.cn>  Thu, 03 Jul 2025 20:12:33 +0800

kylin-nm (4.20.0.0-ok0.6k1.20) v11-2603-preview; urgency=medium

  * BUG:
    #341809 【冒烟1级】【最小】【有线网络】任务栏有线网络开关状态与控制面板有线网络开关状态不同步
    #364941 【有线网络】打开网络详情面板后，有线网络无法正常开关
    #341809 【冒烟1级】【最小】【有线网络】任务栏有线网络开关状态与控制面板有线网络开关状态不同步
  * 需求：无
  * 其他改动说明:无
  * 其他改动影响域：无

 -- dengtuo <dengtuo@kylinos.cn>  Wed, 02 Jul 2025 16:32:34 +0800

kylin-nm (4.20.0.0-ok0.6k1.19) v11-2603-preview; urgency=medium

  * BUG:#365137   365129页面色板不对问题 
  * 需求：无
  * 其他改动说明:无
  * 其他改动影响域：无

 -- zhoubin <zhoubin@kylinos.cn>  Wed, 25 Jun 2025 10:11:01 +0800

kylin-nm (4.20.0.0-ok0.6k1.18) v11-2603-preview; urgency=medium

  * BUG:#350979 无线拉起与任务栏界面不一致
  * 需求：无
  * 其他改动说明:无
  * 其他改动影响域：无

 -- zhoubin <zhoubin@kylinos.cn>  Wed, 25 Jun 2025 10:11:01 +0800

kylin-nm (4.20.0.0-ok0.6k1.17) v11-2603-preview; urgency=medium

  * BUG:#350979  无线拉起与任务栏界面不一致
  * 需求：无
  * 其他改动说明:无
  * 其他改动影响域：无

 -- zhoubin <zhoubin@kylinos.cn>  Tue, 24 Jun 2025 21:24:18 +0800

kylin-nm (4.20.0.0-ok0.6k1.16) v11-2603-preview; urgency=medium

  * BUG:#350979  无线拉起与任务栏界面不一致
  * BUG:#350201  【托盘】【网络】网卡下拉选择框中显示的网卡信息，缺少“当前网卡”和“网卡连接状态
  * BUG:#364291  【无线局域网】繁体下，控制面板无线网络页面为英文
  * BUG:#292285 有线连接特效，特效模式显示不正确
  * BUG:#341054 开始菜单点击设置与任务栏点击设置显示不同
  * 需求：无
  * 其他改动说明:无
  * 其他改动影响域：无

 -- zhoubin <zhoubin@kylinos.cn>  Wed, 18 Jun 2025 15:54:35 +0800

kylin-nm (4.20.0.0-ok0.6k1.15) v11-2603-preview; urgency=medium

  * BUG:
    #314673 【wifi】连接需要认证的企业wifi，不弹出认证页面
    #354363 【硬件】【冒烟2级】【WIFI】断开已连接的wifi，再次点击，仍旧弹出密码输入框 
  * 需求：无
  * 其他改动说明:无
  * 其他改动影响域：无

 -- dengtuo <dengtuo@kylinod.cn>  Fri, 13 Jun 2025 10:50:46 +0800

kylin-nm (4.20.0.0-ok0.6k1.14) v11-2603-preview; urgency=medium

  * BUG:
    #352853 【无线局域网】任务栏连接无线网络，在输入密码时，输入框会自动退出;修复无线速度不更新问题
  * 需求：无
  * 其他改动说明:
    #增加network-manager-gnome高级设置依赖;
    #使用QAbstractListModel模型显示listview，完成增量更新与全量更新接口，完成列表项数据局部更新接口，待后续使用，不然无线数据的所有变动都是全量更新导致界面重绘；
    #修复前端图标显示问题，待后端合入后可以wifi6等图标
  * 其他改动影响域：无

 -- zhoubin <zhoubin@kylinos.cn>  Tue, 10 Jun 2025 20:43:54 +0800

kylin-nm (4.20.0.0-ok0.6k1.13) v11-2603-preview; urgency=medium

  * BUG:无
  * 需求：无
  * 其他改动说明:回退依赖
  * 其他改动影响域：无

 -- zhoubin <zhoubin@kylinos.cn>  Mon, 09 Jun 2025 18:21:24 +0800

kylin-nm (4.20.0.0-ok0.6k1.12) v11-2603-preview; urgency=medium

  * BUG:
    #352087 【无线网络】【系统登录】台式机没有无线网卡，登录界面无线网络打不开，桌面无线网络可以打开
    #350128 【托盘】【网络】关闭有线网络开关时，隐藏下拉箭头，下次打开网络界面，记住上次有线网络关闭状态
  * 需求：无
  * 其他改动说明:无
  * 其他改动影响域：无

 -- caitao <caitao@kylinos.cn>  Fri, 06 Jun 2025 14:44:50 +0800

kylin-nm (4.20.0.0-ok0.6k1.11) v11-2603-preview; urgency=medium

  * BUG:无
  * 需求：无
  * 其他改动说明:自测无法链接网络问题
  * 其他改动影响域：无

 -- zhoubin <zhoubin@kylinos.cn>  Wed, 04 Jun 2025 20:25:48 +0800

kylin-nm (4.20.0.0-ok0.6k1.10) v11-2603-preview; urgency=medium

  * BUG:无
  * 需求：无
  * 其他改动说明:自测无法链接网络问题
  * 其他改动影响域：无

 -- zhoubin <zhoubin@kylinos.cn>  Wed, 04 Jun 2025 20:25:48 +0800

kylin-nm (4.20.0.0-ok0.6k1.9) v11-2603-preview; urgency=medium

  * BUG:无
  * 需求：无
  * 其他改动说明:由于热点功能暂不支持，进行屏蔽
  * 其他改动影响域：无

 -- zhoubin <zhoubin@kylinos.cn>  Tue, 03 Jun 2025 19:41:24 +0800

kylin-nm (4.20.0.0-ok0.6k1.8) v11-2603-preview; urgency=medium

  * BUG:无
  * 需求：无
  * 其他改动说明:修改更多设置同步成蓝牙样式，增加网络右键属性转跳控制面板
  * 其他改动影响域：无

 -- dengtuo <dengtuo@kylinos.cn>  Mon, 02 Jun 2025 17:34:09 +0800

kylin-nm (4.20.0.0-ok0.6k1.7) v11-2603-preview; urgency=medium

  * BUG:无
  * 需求：无
  * 其他改动说明:修改更多设置时样式
  * 其他改动影响域：无

 -- dengtuo <dengtuo@kylinos.cn>  Mon, 02 Jun 2025 16:25:00 +0800

kylin-nm (4.20.0.0-ok0.6k1.6) v11-2603-preview; urgency=medium

  * BUG:无
  * 需求：无
  * 其他改动说明:修改网络qml显示
  * 其他改动影响域：无

 -- dengtuo <dengtuo@kylinos.cn>  Thu, 29 May 2025 17:07:36 +0800

kylin-nm (4.20.0.0-ok0.6k1.5) v11-2603-preview; urgency=medium

  * BUG:无
  * 需求：无
  * 其他改动说明:修改网络有线开关流程；同步v11-2503代码
  * 其他改动影响域：无

 -- dengtuo <dengtuo@kylinos.cn>  Wed, 28 May 2025 14:47:38 +0800

kylin-nm (4.20.0.0-ok0.6k1.4) v11-2603-preview; urgency=medium

  * BUG:无
  * 需求：无
  * 其他改动说明:增加network-manager-gnome依赖
  * 其他改动影响域：无

 -- dengtuo <dengtuo@kylinos.cn>  Mon, 26 May 2025 18:41:54 +0800

kylin-nm (4.20.0.0-ok0.6k1.3) v11-2603-preview; urgency=medium

  * BUG:#338926  【控制面板】控制面板主页网络选项无有线网络
  * 需求：无
  * 其他改动说明:无
  * 其他改动影响域：无

 -- zhoubin <zhoubin@kylinos.cn>  Thu, 22 May 2025 17:37:32 +0800

kylin-nm (4.20.0.0-ok0.6k1.2) v11-2603-preview; urgency=medium

  * BUG：
    #348348 【控制台】【还原度】蓝牙、网络面板底部底色不对
    #350924 【网络】任务栏网络界面显示异常
  * 需求：无
  * 其他改动说明：优化qml代码,适配主题
  * 其他改动影响域：无

 -- caitao <caitao@caitao.kylinos.cn>  Tue, 20 May 2025 20:17:16 +0800

kylin-nm (4.20.0.0-ok0.6k1.1) v11-2603-preview; urgency=medium

  * BUG：无
  * 需求：#44849 V11控制台全新设计
  * 其他改动说明：托盘界面qml化
  * 其他改动影响域：无

 -- lixiang1 <lixiang1@kylinos.cn>  Tue, 15 Apr 2025 16:43:53 +0800

kylin-nm (4.20.0.0-ok0.6k0.2) v11-2603-preview; urgency=medium

  * BUG：无
  * 需求：无
  * 其他改动说明：托盘界面qml化
  * 其他改动影响域：无

 -- lixiang1 <lixiang1@kylinos.cn>  Mon, 14 Apr 2025 18:10:18 +0800

kylin-nm (4.20.0.0-ok0.6k0.1) v11-2603-preview; urgency=medium

  * BUG：无
  * 需求：无
  * 其他改动说明：rebuild 4.20.0.0-ok0.6
  * 其他改动影响域：无

 -- dengtuo <dengtuo@kylinos.cn>  Mon, 14 Apr 2025 16:26:09 +0800

kylin-nm (4.20.0.0-ok0.6) huanghe; urgency=medium

  * BUG：#IBQTO0【次要】【 英文】 【 托盘】 VPN和显示桌面的悬浮名称首字母未大写
  * 需求：无
  * 其他改动说明：三岛适配优化
  * 其他改动影响域：无

 -- xiejiahua <xiejiahua@kylinos.cn>  Mon, 10 Mar 2025 15:55:06 +0800

kylin-nm (4.20.0.0-ok0.5) huanghe; urgency=medium

   * BUG：无
  * 需求：无
  * 其他改动说明：三岛适配优化
  * 其他改动影响域：无

 -- lixiang1 <lixiang1@kylinos.cn>  Mon, 23 Dec 2024 15:55:06 +0800

kylin-nm (4.20.0.0-ok0.4) huanghe; urgency=medium

  * BUG：无
  * 需求：无
  * 其他改动说明：修改弹出位置
  * 其他改动影响域：无

 -- lixiang1 <lixiang1@kylinos.cn>  Fri, 20 Dec 2024 14:12:19 +0800

kylin-nm (4.20.0.0-ok0.3) huanghe; urgency=medium

  * BUG：#IB0WA7 dns设置后再打开显示异常
  * 需求：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- lixiang1 <lixiang1@kylinos.cn>  Tue, 17 Dec 2024 14:27:55 +0800

kylin-nm (4.20.0.0-ok0.2) huanghe; urgency=medium

  * BUG：无
  * 需求：无
  * 其他改动说明：网络&vpn面板位置适配三岛任务栏
  * 其他改动影响域：无

 -- lixiang1 <lixiang1@kylinos.cn>  Mon, 16 Dec 2024 10:22:34 +0800

kylin-nm (4.20.0.0-ok0.1) huanghe; urgency=medium

  * BUG：无
  * 需求：无
  * 其他改动说明：黄河分支
  * 其他改动影响域：无

 -- lixiang1 <lixiang1@kylinos.cn>  Thu, 05 Dec 2024 17:18:30 +0800

kylin-nm (4.10.0.0-ok0.13) nile; urgency=medium

  * BUG：#I9W15H【移动热点】移动热点界面进行搜索，下拉列表内容显示不全
         #IA9X4Y【移动热点】移动热点界面进行搜索，下拉列表内容显示不全
         #IA4JLH【移动热点】热点名称输入10个汉字后，在中间位置添加任意3个字符,会删除最后一个汉字，同时光标移动到最后
  * 需求：无
  * 其他改动说明：更新翻译
  * 其他改动影响域：无

 -- maqiang <maqiang@kylinos.cn>  Wed, 23 Oct 2024 20:18:44 +0800

kylin-nm (4.10.0.0-ok0.12) nile; urgency=medium

  * 更新0920维哈克翻译

 -- Kevin Duan <duankaiwen@kylinos.cn>  Fri, 30 Aug 2024 09:33:01 +0800

kylin-nm (4.10.0.0-ok0.11) nile; urgency=medium

  * BUG：#IAPTDF 【gg-维哈柯】【VPN】点击托盘VPN按钮，窗口布局不正确 
  * 需求：无
  * 其他改动说明：更新翻译
  * 其他改动影响域：无

 -- jiahua xie <xiejiahua@kylinos.cn>  Fri, 30 Aug 2024 09:33:01 +0800

kylin-nm (4.10.0.0-ok0.10) nile; urgency=medium

  * BUG：#I9IYPM 任务栏网络模块，切换哈维柯语言时从右往左布局出现混乱
  * 需求：无
  * 其他改动说明：更新翻译
  * 其他改动影响域：无


 -- lixiang1 <lixiang1@kylinos.cn>  Fri, 30 Aug 2024 09:33:01 +0800

kylin-nm (4.10.0.0-ok0.9) nile; urgency=medium

  * BUG：#240566 【兆芯KX6000】【冒烟1级】【WiFi】控制面板多次点击未连接的WiFi，高概率出现密码输入框不显示输入光标
  * 需求：无
  * 其他改动说明：更新翻译
  * 其他改动影响域：无

 -- lixiang1 <lixiang1@kylinos.cn>  Thu, 25 Jul 2024 09:31:57 +0800

kylin-nm (4.10.0.0-ok0.8) nile; urgency=medium

  * BUG：无
  * 需求：无
  * 其他改动说明：更新翻译
  * 其他改动影响域：无 

 -- Kevin Duan <duankaiwen@kylinos.cn>  Fri, 12 Jul 2024 14:57:19 +0800

kylin-nm (4.10.0.0-ok0.7) nile; urgency=medium

  * BUG：无
  * 需求：无
  * 其他改动说明：更新维文翻译
  * 其他改动影响域：无 

 -- dengtuo <dengtuo@kylinos.cn>  Fri, 12 Jul 2024 14:57:19 +0800

kylin-nm (4.10.0.0-ok0.6) nile; urgency=medium

  * BUG：#230664 【网络】网络菜单二级窗口无图标
  * 需求：无
  * 其他改动说明：更新维文翻译
  * 其他改动影响域：无

 -- lixiang1 <lixiang1@kylinos.cn>  Mon, 08 Jul 2024 17:07:31 +0800

kylin-nm (4.10.0.0-ok0.5) nile; urgency=medium

  * BUG：无
  * 需求：无
  * 其他改动说明：更新维文翻译
  * 其他改动影响域：无

 -- Kevin Duan <duankaiwen@kylinos.cn>  Mon, 20 May 2024 14:17:14 +0800

kylin-nm (4.10.0.0-ok0.4) nile; urgency=medium

  * BUG：无
  * 需求：无
  * 其他改动说明：同步替换任务栏弹窗位置重置接口
  * 其他改动影响域：无

 -- zhaoshixu <zhaoshixu@kylinos.cn>  Mon, 20 May 2024 14:17:14 +0800

kylin-nm (4.10.0.0-ok0.3) nile; urgency=medium

  * BUG：
         #I8YTVM:【主要】【有线网络】控制面板中有线网络列表存在的有线网，无法右键删除
         #I8ZOMD:【主要】【有线网络】手动配置ipv6,属性界面显示不正确，不显示配置ip地址
  * 需求：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- zhaoshixu <zhaoshixu@kylinos.cn>  Mon, 01 Apr 2024 17:29:50 +0800

kylin-nm (4.10.0.0-ok0.2) nile; urgency=medium

  * BUG：
         #I7X240 【设计走查】启典主题下tab样式被二次修改
         #I8L01K 【网络连接】连续右键无线网络后连接框不消失
         #I8YC8C 【次要】【搜索栏】英文下无法搜索到VPN
         #I8X2JL 【控制面板】【搜索】中文下搜索不到VPN
         #I94LFC 【设计走查】托盘区网络弹窗“有线网络”与“无线局域网”切换入口缺失
  * 需求：#23928 仅支持单一网络功能、单网卡时界面显示优化
  * 其他改动说明：修改托盘弹窗跳过任务栏属性
  * 其他改动影响域：自身

 -- zhangyuanyuan1 <zhangyuanyuan1@kylinos.cn>  Fri, 01 Mar 2024 13:52:35 +0800

kylin-nm (4.10.0.0-ok0.1) nile; urgency=medium

  * BUG:无
  * 需求号: 无
  * 其他改动说明：无
  * 其他改动影响域:自身

 -- zhaoshixu <zhaoshixu@kylinos.cn>  Tue, 14 Nov 2023 16:14:23 +0800

kylin-nm (4.0.0.0-ok8.2) yangtze; urgency=medium

  * issue #I7GT8M #I7GST6 #I7YPFI #I73HNK #I72PU4

 -- zhaoshixu <zhaoshixu@kylinos.cn>  Tue, 26 Sep 2023 14:58:15 +0800

kylin-nm (4.0.0.0-ok8.1) yangtze; urgency=medium

  * rebuild with no changes.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Fri, 09 Jun 2023 16:55:52 +0800

kylin-nm (4.0.0.0-ok8) yangtze; urgency=medium

  * issue #I71UQZ #I71VZ1  #I7200J #I72OMH #I73HNK 

 -- zhaoshixu <zhaoshixu@kylinos.cn>  Tue, 30 May 2023 13:52:06 +0800

kylin-nm (4.0.0.0-ok7) yangtze; urgency=medium

  * issue #I73I44 #I71WH5

 -- zhaoshixu <zhaoshixu@kylinos.cn>  Wed, 24 May 2023 15:36:21 +0800

kylin-nm (4.0.0.0-ok6) yangtze; urgency=medium

  * issue #I7357J

 -- zhaoshixu <zhaoshixu@kylinos.cn>  Wed, 17 May 2023 09:56:46 +0800

kylin-nm (4.0.0.0-ok5) yangtze; urgency=medium

  * Modify plugin name from Vpn to VPN.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sat, 13 May 2023 16:52:05 +0800

kylin-nm (4.0.0.0-ok4) yangtz; urgency=medium

  * remove kysec 

 -- zhaoshixu <zhaoshixu@kylinos.cn>  Wed, 12 Apr 2023 19:28:57 +0800

kylin-nm (4.0.0.0-ok3) yangtze; urgency=medium

  * #include <QPainterPath>

 -- zhaoshixu <zhaoshixu@kylinos.cn>  Wed, 12 Apr 2023 19:05:00 +0800

kylin-nm (4.0.0.0-ok2) yangtze; urgency=medium

  * remove wired switch

 -- zhaoshixu <zhaoshixu@kylinos.cn>  Wed, 12 Apr 2023 18:44:10 +0800

kylin-nm (4.0.0.0-ok1) yangtze; urgency=medium

  * merge upstream

 -- zhaoshixu <zhaoshixu@kylinos.cn>  Wed, 12 Apr 2023 17:09:37 +0800

kylin-nm (3.14.0.0+0512-3k15) yangtze; urgency=medium

  * QSystemTrayIcon register

 -- zhaoshixu <zhaoshixu@kylinos.cn>  Fri, 06 Jan 2023 16:22:59 +0800

kylin-nm (3.14.0.0+0512-3k14) yangtze; urgency=medium

  * add include QPainterPath

 -- zhaoshixu <zhaoshixu@kylinos.cn>  Thu, 05 Jan 2023 16:27:10 +0800

kylin-nm (3.14.0.0+0512-3k13) yangtze; urgency=medium

  * 增加三种企业网加密方式LEAP PWD FAST

 -- zhaoshixu <zhaoshixu@kylinos.cn>  Mon, 26 Dec 2022 16:11:31 +0800

kylin-nm (3.14.0.0+0512-3k12) yangtze; urgency=medium

  * vpn页面增加
  * dns优化
  * tabBar圆角 

 -- zhaoshixu <zhaoshixu@kylinos.cn>  Fri, 16 Dec 2022 12:04:41 +0800

kylin-nm (3.14.0.0+0512-3k11) yangtz; urgency=medium

  * 合并3.22需求

 -- zhaoshixu <zhaoshixu@kylinos.cn>  Mon, 21 Nov 2022 15:31:28 +0800

kylin-nm (3.14.0.0+0512-2k11) yangtz; urgency=medium

  * 修改因有线连接未指定网卡造成VPN托盘崩溃的问题

 -- zhaoshixu <zhaoshixu@kylinos.cn>  Fri, 21 Oct 2022 16:35:19 +0800

kylin-nm (3.14.0.0+0512-2k10) yangtz; urgency=medium

  * 托盘vpn需求

 -- zhaoshixu <zhaoshixu@kylinos.cn>  Thu, 20 Oct 2022 20:21:39 +0800

kylin-nm (3.14.0.0+0512-1k10) yangtz; urgency=medium

  * 同步3.22需求

 -- zhaoshixu <zhaoshixu@kylinos.cn>  Wed, 19 Oct 2022 10:01:07 +0800

kylin-nm (3.14.0.0+0512-0k10) yangtz; urgency=medium

  * close-cd #131075 【网络】普通用户在详情界面修改网络IP信息时会弹出授权框，如果不进行授权详情界面也会显示修改成功，但是实际未修改

 -- zhaoshixu <zhaoshixu@kylinos.cn>  Thu, 18 Aug 2022 17:09:12 +0800

kylin-nm (3.14.0.0+0512-0k9) yangtz; urgency=medium

  * close-cd #131247 登录界面连接wifi后，登录桌面任务栏网络工具显示未连接，wifi依旧关闭状态

 -- zhaoshixu <zhaoshixu@kylinos.cn>  Wed, 03 Aug 2022 16:12:40 +0800

kylin-nm (3.14.0.0+0512-0k8) yangtz; urgency=medium

  * close-cd #127890 开启无线局域网后关闭，重新打开控制面板，无线局域网处显示网卡名称
  * close-cd #128339 连接WIFI过程中点击忘记此WIFI，之后密码仍保留在输入框内
 -- zhaoshixu <zhaoshixu@kylinos.cn>  Mon, 18 Jul 2022 10:54:25 +0800

kylin-nm (3.14.0.0+0512-0k7~0707) yangtz; urgency=medium

  * Fix mobilehotspot segmentation fault and init wlanSwitchEnable status.
  * close-cd #91326 【控制面板】-首页图标、左侧导航线性图标可以跟随主题切换

 -- zhaoshixu <zhaoshixu@kylinos.cn>  Wed, 22 Jun 2022 09:44:33 +0800

kylin-nm (3.14.0.0+0512-0k5) yangtz; urgency=medium

  * set window frameless.

 -- zhaoshixu <zhaoshixu@kylinos.cn>  Mon, 20 Jun 2022 16:01:48 +0800

kylin-nm (3.14.0.0+0512-0k4) yangtze; urgency=medium

  * Initial for openKylin.

 -- zhaoshixu <zhaoshixu@kylinos.cn>  Fri, 17 Jun 2022 11:46:09 +0800
